title=zdoom
set zd=ports\zdoom\bins\2.6.1\zdoom

:OLD ZDOOM BINARIES NEED .CFG 
set cfg=ports\zdoom\zdoom.ini
set D2=iwads\doom2.wad
set h=iwads\heretic.wad

set pwad=wads\
set demo=

%zd% -config %cfg% -iwad %D2% -skill 4 

-file %pwad% -record %demo% -warp 01


